/*
Theme Name: the7dtchild
Author: Forge Creative
Author URI: http://www.forge.co.nz/
Description: Forge Creative Child Theme
Version: 1.0.0
Template: dt-the7
*/

@import 'css/main.css';

.home #main { padding: 0; }
.sub-nav { padding: 5px; }
.single-post #main { padding-top: 10px; }
.page-template #main { padding-top: 10px; }
.page #main { padding: 0px; }
.page #content a:not(.dt-btn) { text-decoration: none !important; font-weight: 400; color: #ee3a43; }
.mobile-mini-widgets .text-area.last, .mini-widgets .text-area.last { margin-top: -15px; }
.mobile-mini-widgets .text-area.first, .mini-widgets .text-area.first { margin-top: 4px !important; margin-right: 30px !important; font-size: 22px; }
.mobile-mini-widgets .text-area.first {  margin-top: 15px !important; }
.mobile-mini-widgets .text-area a, .mini-widgets .text-area a{ margin-right: 10px !important; }
#footer #text-6 { width: 30%; }
#footer .fa-phone { color: #ee3a43 !important; }
#footer .widget-title { font-weight: 800; }
#footer .textwidget { font-weight: 300; }
#footer .textwidget strong { font-weight: 600; }
#footer input[type="text"], #footer input[type="email"] { font-size: 12px !important; }
.top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .mini-widgets .text-area.first a { color: #1c3f95 !important; }
.heading1-text-white * { color: #fff !important; }
.heading1-text-white h3 { text-transform: none; font-weight: 300; margin-top: 30px; }
.phantom-shadow-decoration #phantom { box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.2) !important; -webkit-box-shadow: 0 0 14px 1px rgba(0,0,0,0.0.2);}
.testimonial-item:not(.testimonial-item-slider) { background-color: #fff !important; border: 1px solid #efefef !important; }
.testimonial-vcard .no-avatar { display: none !important; }
.testimonial-vcard .text-secondary { font-weight: 400 !important; line-height: 18px !important; }
.timeline-header-block .timeline-header h3 { font-weight: 900 !important; font-size: 18px !important; line-height: 22px !important; }
.timeline-feature-item .timeline-header-block .timeline-header { font-size: 18px !important; line-height: 22px !important; }
#row-5 .aio-icon-header h3.aio-icon-title { font-weight: 900; }
select *, select { color: rgba(120, 125, 133, 0.85) !important; }
body.post-template-default #main,body.post-template-default #main{padding-bottom:0;}
/* JobAdder */

body.jobs-template-default #main{padding-top:10px;padding-bottom:0;}
body.jobs-template-default .single-job-row {margin-top:10px !important;}
body.jobs-template-default .content ul, body.jobs-template-default p {margin-bottom:10px !important;}

body.jobs-template-default .custom-fancy-date-wrap, body .fc-job-listing .custom-fancy-date-wrap  {position:absolute;border-radius: 50%;padding: 0 8px; min-width: 63px;   min-height: 63px;    display: flex;   align-items: center;    top: 10px;   right: 25px;   z-index: 30;   -webkit-box-sizing: border-box;   box-sizing: border-box;text-decoration: none;background: #fff;}
body.jobs-template-default .custom-fancy-date-wrap .custom-fancy-date, body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date {display:flex;flex-flow: column nowrap; justify-content: center; width:100%; align-items: center;}
body.jobs-template-default .custom-fancy-date-wrap .custom-fancy-date .entry-month, body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date .entry-month {text-transform: uppercase; display: block; font: 700 11px/19px Arial,Verdana,sans-serif;position: relative;margin-bottom: 2px;color: #222;}
body.jobs-template-default .custom-fancy-date-wrap .custom-fancy-date .entry-month:after, body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date .entry-month:after {background: #1c3f95;left: 0; bottom: -2px; width: 100%;position: absolute;   height: 2px;   content: "";}
body.jobs-template-default .custom-fancy-date-wrap .custom-fancy-date .entry-date, body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date .entry-date {position: relative;font: 700 24px/29px Arial,Verdana,sans-serif;display: block;color: #222;}
body.jobs-template-default .custom-fancy-date-wrap .custom-fancy-date br {display:none;}

body .custom-icon-block-wrap { display:block;}
body .custom-icon-block {margin-bottom: 35px;display: inline-block;}
body .custom-icon-block .custom-icon-left {display: table-cell;vertical-align: top; padding-right:15px;}
body .custom-icon-block .custom-icon-left .icon-wrap {    color: #414042;  background: #dddddd;  font-size: 32px;  display: inline-block; border-radius: 50%;height: 2em;  width: 2em;  text-align: center;  line-height: 2em;}
body .custom-icon-block .custom-icon-content {display: table-cell; vertical-align: middle;}
body .custom-icon-block .custom-icon-content h3 {color: #1c3f95;font-size:16px; line-height:19px;}
body .custom-icon-block .custom-icon-content .custom-icon-description {margin-top:10px;}
body .custom-icon-block-wrap  p:last-child {margin-bottom:0 !important;}

body .fc-job-listing .custom-job-post-image {padding:0;overflow:hidden;}
body .fc-job-listing .custom-job-post-image .wpb_single_image {overflow:hidden;}
body .fc-job-listing .custom-job-post-block { padding:25px 30px 10px 30px;  background-color: #f8f8f9; margin-top: -100px; width: 80%; margin-left:10%;}
body .fc-job-listing .custom-job-post-block .vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat, body .fc-job-listing .custom-job-post-block .vc_btn3.vc_btn3-color-white:hover{background-color:transparent;}
body .fc-job-listing .custom-job-post-block .vc_btn3.vc_btn3-size-md {padding:0;padding-bottom:8px;}
body .fc-job-listing .custom-job-post-block .vc_btn3.vc_btn3-size-md .vc_btn3-icon {right:-20px;top:40%; color: #1c3f95;}
body .fc-job-listing .custom-job-post-block .vc_btn3.vc_btn3-size-md:after {position: absolute;display: block;left: 0;bottom: 0;width: 0px;height: 2px;content: ""; transition: width .4s ease; background-color: #1c3f95; }
body .fc-job-listing .custom-job-post-block .vc_btn3.vc_btn3-size-md:hover:after {width: 92px;}
body .fc-job-listing .custom-job-post-block .vc_gitem-link:hover { color: #1c3f95 !important;}
body .fc-job-listing .custom-job-post-block p {font-size:16px;line-height:23px;}
body .fc-job-listing .vc_single_image-wrapper:hover{transition: transform .3s ease-out,opacity .35s;transform: scale(1.2);transition: transform 4s ease-out;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
body .fc-job-listing .vc_single_image-wrapper:after {position: absolute;top: 0;height: 100%;opacity: 0;-webkit-transition: opacity .3s linear; transition: opacity .3s linear;left: 0;width: 100%;content: "";}
body .fc-job-listing .vc_single_image-wrapper:hover:after {background-color: rgba(28,63,149,0.36);background: rgba(28,63,149,0.36);  opacity:1;}
	
body .fc-job-listing .custom-fancy-date-wrap {background: #1c3f95;display:none;}
body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date br {display:none;}
body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date .entry-date, body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date .entry-month {color:#fff;}
body .fc-job-listing .custom-fancy-date-wrap .custom-fancy-date .entry-month::after {background: #ee3a43;}
body .fc-job-listing .custom-fancy-date-wrap {top:10px;right:10px;}

@media screen and (max-width: 990px)
{
	body .fc-job-listing .custom-job-listing.vc_col-sm-4 {width:50%;}
	
}
@media screen and (max-width: 768px)
{ 
	body .fc-job-listing .custom-job-listing.vc_col-sm-4 {width:100%;}
}
@media screen and (max-width: 1250px)
{
	.job-category-row .vc_col-sm-2 { width: 33% !important; margin-top: 20px !important; } 
	
	
}
@media screen and (max-width: 768px)
{
	.job-category-row .vc_col-sm-2 { width: 100% !important; margin-top: 20px !important; } 
	.job-category-row .vc_col-sm-2 .wpb_text_column { width: 80% !important; margin: 0 auto; } 
	.job-category-row .vc_col-sm-2 .dt-btn { margin-top: 20px !important; } 
	#footer #text-6 { width: 100%; }
	#footer .widget_text { text-align: center; }
	#footer #text-6.widget_text form { width: 70%; margin: 0 auto; }
	
}

@media screen and (min-width: 1200px)
{
	.home .services-column { min-height: 165px; } 
	
}
.home .cta-join-team-text { font-size: 28px !important;  line-height: 32px !important; font-weight: 600 !important;}

@media (min-width: 768px){
	
	#row-5 .vc_col-sm-2 { width: 20%; }
}

.fc-section-head h3 { text-transform: none !important; }
.frm_style_formidable-style.with_frm_style .frm_dropzone .frm_upload_icon:before, .frm_style_formidable-style.with_frm_style .frm_dropzone .dz-remove { color: #fff !important; }
.frm_compact .frm_dropzone.dz-clickable.frm_single_upload { display: inline-block !important;  }
.frm_compact .frm_dropzone .frm_upload_icon:before { font-size: 14px !important; }
#frm_form_9_container .frm_submit { text-align: center; padding-top: 50px; }
.page-id-41 .footer-statement { margin-top: 40px !important; }
@media screen and (min-width: 1050px){
	.page-id-37 .vc_row { background-position: center -70px !important;  }
	.page-id-41 .vc_row { background-position: center -115px !important;  }
	.page-id-50 .vc_row { background-position: center top !important;  }
	.page-id-140 .vc_row { background-position: center -115px !important;  }
}
.home .fc-same-column-height { min-height: 165px; }

body #main .footer-statement { background-color: #1C3F95; }
body #main .footer-statement .wrap { max-width: 1070px; margin: 0 auto; text-align: left; color: #fff; padding-left: 0; padding-top: 100px; font-size: 36px; line-height: 48px; font-weight: 200; }

@media screen and (max-width: 1050px) {
	body #main .footer-statement .wrap { max-width: 100%; padding: 100px 50px 0 50px; margin-bottom: -1px; }
}
@media screen and (max-width: 767px) {
	body #main .footer-statement .wrap { max-width: 100%; padding: 100px 30px 0 30px; margin-bottom: -1px; font-size: 32px; line-height: 40px; }
}